.woocommerce-tabs {
  .product-title {
    color: white;
  }
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: 1px solid #999;
  background-color: #555;

  a {
    color: white;
  }
}

table {
  width: fit-content !important;
  border-collapse: collapse;
}

table th,
table td {
  border: 1px solid #ddd;
  padding: 10px;
}